<items>
    <item name="sensor_part" icon="1" recycle="4" price="5" rarity="2"/>
    <item name="launcher_part" icon="2" recycle="4" price="5" rarity="2"/>
    <item name="laser_part" icon="2" recycle="4" price="5" rarity="2"/>
    <item name="shield_part" icon="2" recycle="4" price="5" rarity="2"/>
    <item name="fuel_converter" icon="2" recycle="4" price="5" rarity="2"/>
    <item name="warp_field_stabilizer" icon="2" recycle="4" price="5" rarity="5"/>

    <!-- Systems -->
    <item name="laser" icon="2" system="laser" price="100" rarity="50" recycle="5"/>
    <item name="launcher_1" icon="2" system="missile" price="100" rarity="75" recycle="5"/>
    <item name="launcher_2" icon="2" system="missile_2" recycle="5"/>
    <item name="fire_missile" icon="2" system="fire_missile" price="150" rarity="100" recycle="80"/>
    <item name="teleporter" icon="2" system="teleporter" price="200" rarity="100" recycle="90"/>

    <item name="shield" icon="2" system="shield" recycle="5"/>
    <item name="shield_2" icon="2" system="shield_2" recycle="5"/>
    <item name="scanner_1" icon="2" system="scanner" recycle="5"/>
    <item name="scanner_2" icon="2" system="scanner_2" recycle="5"/>

    <item name="engine_1" icon="2" system="engine" recycle="5"/>
    <item name="engine_2" icon="2" system="engine_2" recycle="5"/>

    <item name="sickbay" icon="2" system="sickbay" price="200" rarity="100" recycle="5"/>

    <item name="good" icon="1" recycle="1"/>
</items>
